body {
	padding: 0;
	margin: 0;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	background-color: #FFFFFF;
}
.byline {
	font-size: 16pt;
	text-align: left;
	color: #000000;
	line-height: 25px;
}
.Tableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a {
	font-weight: bold;
	color: #000099;
}

a:hover {
	border-top-color: #99FFCC;
	border-right-color: #99FFCC;
	border-bottom-color: #99FFCC;
	border-left-color: #99FFCC;
	display: block;
}
ol {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	line-height: 30px;
	list-style-type: none;
	font-weight: normal;
	white-space: normal;
	display: inline-block;
	list-style-position: outside;
}


#container {
	margin: auto;
	width: 900px;
	padding: 5px 20px 20px;
	position: relative;
	background-color: #FFFFFF;
	left: 0;
	top: 0;
	float: none;
	height: 3000px;
	border-top: medium solid #666666;
	border-right: medium solid #666666;
	border-bottom: 0px solid #666666;
	border-left: medium solid #666666;
}

#logo h1 a {
color: #303030;
}

#logo h1 a:hover {
text-decoration: none;
}

#navitabs {
clear: both;
}

.navitab {
padding: 4px 8px 4px 8px;
margin: 0 0 4px 0;
text-decoration: none;
letter-spacing: 1px;
background: #e0e0e0 url(images/images/corner.gif) top right no-repeat;
border-bottom: 1px solid #ffffff;
border-left: 1px solid #ffffff;
}

.navitab:hover {
text-decoration: none;
}

.activenavitab {
padding: 4px 8px 5px 8px;
color: #ffffff;
margin: 0 0 5px 0;
text-decoration: none;
background: #505050 url(images/images/corner.gif) top right no-repeat;
}

.activenavitab:hover {
text-decoration: none;
}

#desc {
	height: 300px;
	color: #000000;
	padding: 0;
	clear: both;
	margin: 5px 0 0 0;
	line-height: normal;
	left: 25px;
	text-indent: 50px;
	right: 25px;
	top: 10px;
}

#desc p {
	width: 100%;
	font-size: 1em;
	line-height: 1.3em;
	padding: 0 0 0 15px;
}

#desc h2 {
	padding: 15px 15px 0 15px;
	color: #333333;
}

#desc a {
	color: #333333;

}

#main {
	width: 90%;
	float: left;
	background-color: #FFFFFF;
}

#sidebar {
	width:181px;
	float:right;
	position: absolute;
	left: 738px;
	top: 321px;
}

#sidebar p {
font-size: 0.9em;
line-height: 1.3em;
margin: 0 0 12px 0;
}

.sidelink {
	text-align: left;
	display: block;
	width: 120px;
	padding: 1px;
	margin: 5px;
	top: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
}

.sidelink:hover {
text-decoration: none;
}

#footer {
	color: #000000;
	font-size: 0.9em;
	text-align: center;
	background-color: #FFFFFF;
	width: 850px;
}

#footer a {
color: #808080;
}

h1 {
	margin: 0 0 20px 0;
	font-size: 24pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: thick;
	border-top-style: groove;
	text-indent: 25px;
	text-align: center;
	color: #FFFFFF;
	background-color: #669999;
}

h2 {
	font-size: 14pt;
	font-weight: bold;
	text-indent: 25px;
	font-style: normal;
	color: #000000;
}

h3 {
	margin: 20px 0 10px 0;
	font-size: 1.4em;
	font-weight: normal;
	color: #000000;
}

p {
	margin: 0 0 0 25px;
	line-height: normal;
	text-align: left;
	color: #000000;
	font-size: 14pt;
	text-indent: 0px;
	left: 30px;
	font-family: "Times New Roman", Times, serif;
	right: 30px;
}

.right {
	text-align: right;
	top: 5px;
}

a img {
border: 0;
}

.photo {
	padding: 5px;
	display: block;
	margin: 0 auto 15px auto;
}

.hide {
display: none;
}
.character {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000000;
}

aa {
font-weight: bold;
}

aa:hover {
	border-top-color: #99FFCC;
	border-right-color: #99FFCC;
	border-bottom-color: #99FFCC;
	border-left-color: #99FFCC;
	display: block;
}
.bulletpara {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	list-style-position: inside;
	list-style-type: square;
}

h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
}
}
.sidebutton {
	text-align: left;
	display: block;
	width: 120px;
	padding: 3px 4px 3px 8px;
	margin: 5px 10px 5px 0;
	top: 250px;
	background-color: #FFFFFF;
	vertical-align: top;
	color: #660000;
	text-decoration: none;
}
.style7 {font-size: 14pt}
.style8 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
}.font14pt {
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
}
.style3 {
	font-size: 14pt;
	font-weight: normal;
}

.style1 {font-size: 14pt}

.style2 {font-size: 14pt}

.style11 {font-size: 14px}
.plantext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #699;
}
#information {
	position: fixed;
	z-index: 0;
	height: 30px;
	width: 150px;
	top: 1020px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: blink;
	margin: 0px;
	padding: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	float: none;
	left: 600px;
}
#information2 {
	position: absolute;
	z-index: 0;
	height: 30px;
	width: 151px;
	top: 1357px;
	left: 610px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: blink;
	margin: 0px;
	padding: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
